[Strings]
Title=Aleqqem n Firefox Developer Edition
Info=Firefox Developer Edition a yessebdad ileqman, ad yekker akka kra wakud…
MozillaMaintenanceDescription=Ameẓlu n useggem n Mozilla ad teḍmen ma yella ɣur-k lqem aɣelsan aneggaru n Mozilla Firefox ɣef uselkim-inek. Ḥrez Firefox di lqem aneggaru d axatar i tɣellist-inek s srid. Mozilla yesmagel akken ad teǧǧeḍ tanfa-yagi..

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
